/* magnific-popup */
.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8}.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:none!important;-webkit-backface-visibility:hidden}.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;box-sizing:border-box}.mfp-container:before{content:"";display:inline-block;height:100%;vertical-align:middle}.mfp-align-top .mfp-container:before{display:none}.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}.mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content{width:100%;cursor:auto}.mfp-ajax-cur{cursor:progress}.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-close,.mfp-arrow,.mfp-preloader,.mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none}.mfp-loading.mfp-figure{display:none}.mfp-hide{display:none!important}.mfp-preloader{color:#ccc;position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:1044}.mfp-preloader a{color:#ccc}.mfp-preloader a:hover{color:#fff}.mfp-s-ready .mfp-preloader{display:none}.mfp-s-error .mfp-content{display:none}button.mfp-close,button.mfp-arrow{overflow:visible;cursor:pointer;background:0 0;border:0;-webkit-appearance:none;display:block;outline:none;padding:0;z-index:1046;box-shadow:none;touch-action:manipulation}button::-moz-focus-inner{padding:0;border:0}.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;padding:0 0 18px 10px;color:#fff;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}.mfp-close:hover,.mfp-close:focus{opacity:1}.mfp-close:active{top:1px}.mfp-close-btn-in .mfp-close{color:#333}.mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close{color:#fff;right:-6px;text-align:right;padding-right:6px;width:100%}.mfp-counter{position:absolute;top:0;right:0;color:#ccc;font-size:12px;line-height:18px;white-space:nowrap}.mfp-arrow{position:absolute;opacity:.65;margin:0;top:50%;margin-top:-55px;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:transparent}.mfp-arrow:active{margin-top:-54px}.mfp-arrow:hover,.mfp-arrow:focus{opacity:1}.mfp-arrow:before,.mfp-arrow:after{content:"";display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:medium inset transparent}.mfp-arrow:after{border-top-width:13px;border-bottom-width:13px;top:8px}.mfp-arrow:before{border-top-width:21px;border-bottom-width:21px;opacity:.7}.mfp-arrow-left{left:0}.mfp-arrow-left:after{border-right:17px solid #fff;margin-left:31px}.mfp-arrow-left:before{margin-left:25px;border-right:27px solid #3f3f3f}.mfp-arrow-right{right:0}.mfp-arrow-right:after{border-left:17px solid #fff;margin-left:39px}.mfp-arrow-right:before{border-left:27px solid #3f3f3f}.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}.mfp-iframe-holder .mfp-close{top:-40px}.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0,0,0,.6);background:#000}img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;box-sizing:border-box;padding:40px 0;margin:0 auto}.mfp-figure{line-height:0}.mfp-figure:after{content:"";position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,.6);background:#444}.mfp-figure small{color:#bdbdbd;display:block;font-size:12px;line-height:14px}.mfp-figure figure{margin:0}.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}.mfp-title{text-align:left;line-height:18px;color:#f3f3f3;word-wrap:break-word;padding-right:36px}.mfp-image-holder .mfp-content{max-width:100%}.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;box-sizing:border-box}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{right:5px;top:3px}.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,.6);position:fixed;text-align:center;padding:0}}@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(.75);transform:scale(.75)}.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}.mfp-container{padding-left:6px;padding-right:6px}}
/* END magnific-popup */

.row_digitals {
    display: flex;
	justify-content: space-between;
}
.loadding .row_digitals {
    opacity: 1;
}

.row_digitals .col_right {
    overflow: hidden;
    margin-bottom: 20px;
    /* -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
    -webkit-column-fill: balance;
    -moz-column-fill: balance;
    column-fill: balance; */
}
.col_right .card {
    margin-bottom: 22px;
    /* -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    column-break-inside: avoid; */
    display: inline-flex;
    flex-direction: column;
    width: 100%;
    background: #FFFFFF;
    border: 1px solid #70B2FF;
    box-shadow: 6px 7px 5px rgb(145 189 255 / 10%);
}
.col_right .card > div + div {
    border-top: 1px solid #C0DEFF;
}
.col_right .card > div {
    padding: 15px 15px 0 15px;
}
.row_head .name {
    font-weight: 700;
    font-size: 18px;
    line-height: 120%;
}
.card .row_head {display: flex;padding-bottom: 9px!important;}
.row_head.square {
    align-items: center;
}
.row_head img {
    width: auto;
    max-width: 100%;
	max-height: 100%;
    object-fit: cover;
}
.row_website a:before {
    content: 'Visit Website';
}
.row_head.square span.img {
    display: inline-flex;
    width: 100px;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
    height: 78px;
}
.row_head.human {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
}
.row_head.human span.img {
    display: inline-flex;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    margin-bottom: 8px;
    z-index: 1;
    overflow: hidden;
}
.row_head.rectangular {
    flex-direction: column-reverse;
    align-items: center;
}
.row_head.rectangular span.img {
    max-width: 100%;
    height: 47px;
    margin-top: 8px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.row_block_industry span,
.row_block_language span {
    color: #7D7D7D;
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    display: inline-flex;
    padding-left: 24px;
    position: relative;
    padding-right: 8px;
    margin-right: 8px;
    /* border-right: 1px solid #E1E1E1; */
}
.row_block_industry span:before,
.row_block_language span:before {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    left: 0px;
    top: 0px;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/business.svg);
}
.row_block_industry .real_estate:before {
     background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/real-estate.svg);
}
.row_block_industry .seo:before {
     background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/seo.svg);
}
.row_block_industry .ecommerce:before {
     background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/ecommerce.svg);
}



.row_block_industry .it:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/it.svg);}
.row_block_industry .saas:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/saas.svg);}
.row_block_industry .medical:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/medical.svg);}
.row_block_language .language:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/languach.svg);}

.row_block_industry .gambling:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/gambling.svg);}
.row_block_industry .financial_services:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/financial_services.svg);}
.row_block_industry .legal:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/legal.svg);}
.row_block_industry .seo_only:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/seo_only.svg);}
.row_block_industry .automotive:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/automotive.svg);}
.row_block_industry .pharmacy:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/pharmacy.svg);}
.row_block_industry .carDealers:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/carDealers.svg);}
.row_block_industry .household:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/household.svg);}
.row_block_industry .sports:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/sports.svg);}
.row_block_industry .concertsEvents:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/concertsEvents.svg);}
.row_block_industry .cosmetics:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/cosmetics.svg);}
.row_block_industry .food_beverage:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/food_beverage.svg);}
.row_block_industry .transport:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/transport.svg);}
.row_block_industry .home_accessories:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/home_accessories.svg);}
.row_block_industry .furniture:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/furniture.svg);}
.row_block_industry .b2bb:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/b2bb.svg);}
.row_block_industry .crypto:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/crypto.svg);}
.row_block_industry .marketingServices:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/marketingServices.svg);}
.row_block_industry .crypto:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/crypto.svg);}
.row_block_industry .hoReCa:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/hoReCa.svg);}
.row_block_industry .agriculture:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/agriculture.svg);}
.row_block_industry .amazonAffiliat:before { background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/amazonAffiliat.svg);}
.row_block.row_block_industry {
    padding-bottom: 12px!important;
}
.row_block .title {
    font-weight: 700;
    font-size: 14px;
    line-height: 120%;
    margin-bottom: 8px;
}
.row_block_services span {
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    color: #FFFFFF;
    background: #D292C8;
    display: inline-flex;
    padding: 3px 10px;
    border-radius: 6px;
    margin-bottom: 8px;
    margin-right: 8px;
}
.row_block_services span.c_orange {background: #D29C8B;}
.row_block_services span.c_green {background: #7FBDCB;}
.row_block_services span.c_yellow {background: #D8BC9B;}
.row_block_services span.c_seo {background: #92c594;}
.row_block_services span.c_ads {background: #9ca9ef;}
.row_block_services span.c_smm {background: #9f8074;}
.row_block_services span.c_digital {background: #607d8b;}
.row_block_services span.c_dev {background: #ff865f;}
.row_block_services span.c_red {background: #f47c74;}
.row_block_services span.c_b2b {background: #b7b7b7;}
.row_block_services span.c_ux {background: #838ab3;}
.row_block_services span.c_ui {background: #C0DEFF;}
.row_block_services span.c_cold_email {background: #D29C8B;}
.row_block_services span.c_marketing {background: #7FBDCB;}
.row_block_services span.c_ecommerce {background: #D8BC9B;}
.row_block_services span.c_LinkedIn {background: #92c594;}
.row_block_services span.c_quora {background: #9ca9ef;}
.row_block_services span.c_naming {background: #9f8074;}
.row_block_services span.c_branding {background: #607d8b;}
.row_block_services span.c_identity {background: #ff865f;}
.row_block_services span.c_affiliate {background: #f47c74;}
.row_block_services span.c_apple {background: #838ab3;}
.row_block_services span.c_crm {background: #607d8b;}
.row_block_services span.c_tiktok {background: #777372;}
.row_block_services span.c_email_marketing {background: #86c8fc;}
.row_block_services span.c_conversion {background: #6fbeb7;}
.row_block_services span.c_analytics {background: #d7be75;}
.row_block.row_block_services {
    padding-bottom: 4px!important;
}
span.clientType {
    color: #7D7D7D;
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    display: block;
    padding-left: 24px;
    position: relative;
}
.row_block.row_block_client span.clientType:before {
    background-size: 14px;
}
span.clientType a {
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
}
p.description , a {
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    letter-spacing: .02em;
}
span.clientType:before {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    left: 0px;
    top: 0px;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/check.svg);
}
.row_block.row_block_client,
.row_block.row_block_language {
    padding-bottom: 11px!important;
}
.row_price {
    display: flex;
    flex-direction: column;
    background: #F5F5F5;
}
.head_price {
    display: flex;
    flex-wrap: wrap;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    letter-spacing: 0.02em;
    color: #7D7D7D;
    background: #E8F1FF;
    border-bottom: 1px solid #C0DEFF;
}
.head_price span {
    width: 50%;
    padding: 5px 0 5px 5px;
    display: inline-flex;
    align-items: center;
}
.body_price {
    display: flex;
    flex-wrap: wrap;
}
.body_price span {
    width: 50%;
    display: inline-flex;
    align-items: center;
    padding: 10px 10px 10px 29px;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.02em;
    color: #0868D7;
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: 9px center;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/pay.svg);
}
.row_price + .row_price {
    margin-top: 8px;
}
.row_block.row_block_price {
    margin-bottom: 11px;
}
p.description {
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    letter-spacing: 0.02em;
    color: #7D7D7D;
}
.row_block.row_block_description {
    padding-bottom: 12px!important;
}
.row_block_description .more_link {
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    letter-spacing: 0.02em;
    text-transform: capitalize;
    color: #0E77F1;
    cursor: pointer;
    border-bottom: 1px dashed #0E77F1;
}
.row_website {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    flex-shrink: 0;
}
.row_website a {
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    display: inline-flex;
    padding: 10px 8px;
    background: #0E77F1;
    border-radius: 4px;
    text-decoration: none!important;
}
.row_block.row_block_social {
    padding: 0!important;
    display: flex;
    justify-content: space-between;
}
.row_social {
    display: flex;
}
.row_social a {
    display: inline-flex;
    height: 56px;
    border-right: 1px solid #C0DEFF;
    width: 46px;
    background-repeat: no-repeat;
    background-size: 24px;
    background-position: center;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/email.svg);
    transition: .3s;
}
.row_social a[href*="facebook"] {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/facebook_1.svg);
}
.row_social a[href*="linkedin"] {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/linkedin_1.svg);
    background-size: 22px;
}
.row_social a[href*="instagram"] {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/instagram_1.svg);
}
.row_social a[href*="twitter"] {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/twitter_1.svg);
}
.row_social a:hover {
    background-color: #f5f5f5;
}
.row_website a:hover {
    background: #0669dd;
}
.row_block_language span {
    border: none;
}
.row_block_link a {
    display: inline-flex;
    align-items: center;
    /* color: #0E77F1; */
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    letter-spacing: 0.02em;
    text-decoration-line: underline;
    align-items: center;
    position: relative;
    margin-right: 30px;
}
.row_block_link a i {
    display: inline-flex;
    width: 16px;
    height: 16px;
    margin-right: 4px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/netpeak.svg);
}
.row_block_link a[href*="youtube"] i {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/youtube.svg);
}
.row_block_link a[href*="clutch"] i {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/clutch.svg);
}
.row_block_link a:after {
    content: '';
    display: inline-block;
    width: 12px;
    height: 12px;
    right: -18px;
    top: 2px;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/expand.svg);
    transition: .5s;
    transform: rotate(0deg);
}
.row_block.row_block_link {
    padding-bottom: 10px!important;
}
.card[data-id="3"] .img {
    background: #607d8b;
}
.description[data_txt=""] + .more_link {
    display: none;
}

.sub_tab {
    max-height: 250px;
    overflow: auto;
    display: none;
    padding: 6px 0;
}
.sub_tab::-webkit-scrollbar-track {
	background-color: #F9F9F9;
}
.sub_tab::-webkit-scrollbar {
	width: 6px;
	background-color: #F9F9F9;
}
.sub_tab::-webkit-scrollbar-thumb {
	background-color: #A7A7A7;
}
.row_head img[src*="uamaster.svg"] {
    height: 22px;
}
.row_head img[src*=zefirity_logo] {
    height: 32px;
}
.row_head.human img {
    max-height: 1000px;
}
.card[data-id="32"] span.img {
    background: #3f51b5;
}
.card[data-id="17"] img {
    max-width: 182px;
}
.card[data-id="35"] img {
    height: 28px;
}
.card[data-id="19"] img {
    max-width: 150px;
}
.card[data-id="36"] img,
.card[data-id="25"] img,
.card[data-id="30"] img {
    max-width: 160px;
}
.tab.tab_a i {
    transform: translateX(-2px) rotate(90deg);
}
.row_block.row_block_services {
    padding-right: 7px!important;
}
body .mfp-wrap {
    top: 50%!important;
    left: 50%!important;
    transform: translate(-50%, -50%);
    width: calc(100% - 20px);
    max-width: 700px;
    height: auto!important;
    position: fixed!important;
    background: #fff;
    box-shadow: 0px 16px 24px rgb(0 0 0 / 6%), 0px 2px 6px rgb(0 0 0 / 4%), 0px 0px 1px rgb(0 0 0 / 4%);
    border-radius: 4px;
}
body .mfp-wrap .mfp-container {
    position: static;
    padding: 0;
    display: flex;
}
body .mfp-bg.mfp-ready {
    background: rgba(158, 158, 158, 0.55);
    opacity: 1;
}
body .contain_popup {
    padding: 24px;
    position: relative;
    padding-top: 5px;
    padding-bottom: 5px;
    max-height: 80vh;
    overflow: auto;
}
body .contain_popup::-webkit-scrollbar-track {
	background-color: #F9F9F9;
}
body .contain_popup::-webkit-scrollbar {
	width: 6px;
	background-color: #F9F9F9;
}
body .contain_popup::-webkit-scrollbar-thumb {
	background-color: #A7A7A7;
}
body .white-popup-block span.close_popup {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/Close.svg);
    display: inline-block;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: center;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1;
    cursor: pointer;
}
.white-popup-block {
    position: relative;
    padding-top: 40px;
    padding-bottom: 15px;
}
body .contain_popup h3 {
    font-weight: 600;
    font-size: 16px;
    line-height: 130%;
    margin: 15px 0 5px;
}
body .contain_popup {
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    color: #001E41;
}
.row_head.hlogo span.img {
    height: 60px;
    width: 180px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.row_head.hlogo span.name {
    display: none;
}
.card[data-id="5"] .row_head.hlogo span.img {
    width: 220px;
    height: 100px;
}
.card[data-id="5"] .row_head.hlogo {
    padding: 0!important;
}
.row_head.hlogo {
    justify-content: center;
    align-items: center;
    min-height: 60px;
}
.row_social a[href*=mailto] {
    position: relative;
}

span.mailto {
    position: absolute;
    left: 50%;
    transform: translate(-50%,0);
    font-weight: 500;
    font-size: 13px;
    line-height: 120%;
    display: inline-flex;
    white-space: nowrap;
    background: #fff;
    border: 1px solid #70B2FF;
    padding: 8px 4px;
    border-radius: 6px;
    box-shadow: 0px 5px 40px rgba(45, 141, 254, 0.12);
    top: 100%;
    transition: .5s;
    visibility: hidden;
    opacity: 0;
}
span.mailto:before {
    content: '';
    display: inline-block;
    width: 12px;
    height: 12px;
    background: #fff;
    position: absolute;
    border: 1px solid #70B2FF;
    transform: rotate(45deg);
    border-radius: 4px;
    top: -6px;
    left: calc(50% - 5px);
}
span.mailto:after {
    content: '';
    display: inline-block;
    width: 30px;
    height: 8px;
    background: #fff;
    position: absolute;
    top: 0;
    left: calc(50% - 15px);
}
a[href*=mailto]:hover span.mailto {
    visibility: visible;
    opacity: 1;
    top: calc(100% - 10px);
}
.row_social a[href*="google"] {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/google.svg);
}
[data-id="58"] .img {
    width: 80px!important;
    height: 50px!important;
    opacity: 0;
}

@media (max-width: 1400px) {
    section#app > i.bg_1 {
        width: 354px;
        height: 590px;
        background-position: top;
    }
    section#app > i.bg_2 {
        width: 266px;
        height: 484px;
    }
    section#app h1 {
        font-size: 62px;
    }
}
@media (max-width: 1200px) {
    .row_digitals .col_right {
        /* -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2; */
    }
    section#app .container {
        width: 980px;
    }
    section#app h1 {
        max-width: 700px;
    }
}
@media (max-width: 990px) {
    section#app > i.bg_1 {
        width: 254px;
        height: 390px;
    }
    section#app > i.bg_2 {
        width: 166px;
        height: 284px;
    }
    section#app h1 {
        font-size: 42px;
        max-width: 500px;
        padding: 60px 0 30px;
    }
    .left_share {
        padding-bottom: 50px;
    }
    .row_digitals .col_right {
        width: calc(100% - 231px);
        /* -webkit-column-gap: 15px;
        -moz-column-gap: 15px;
        column-gap: 15px; */
        padding-left: 15px;
    }
    .row_head .name {
        font-size: 16px;
    }
    .row_block_services span {
        padding: 2px 6px;
        font-size: 13px;
        margin-bottom: 6px;
        margin-right: 8px;
    }
    .row_head.rectangular span.img {
        height: 40px;
    }
    .row_block.row_block_services {
        padding-right: 4px!important;
    }
    section#app {
        background-size: 840px;
    }
}
@media (max-width: 767px) { 
    .row_digitals .col_right {
        /* -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1; */
        width: 100%;
        padding-left: 0px;
    }
    span.mailto {
        left: 0px;
        transform: translate(0,0);
    }
    span.mailto::before {
        left: 16px;
    }
    span.mailto::after {
        left: 8px;
    }
    body {
        overflow-x: hidden;
    }
    .filter {
        position: fixed;
        width: 280px;
        top: 106px;
        right: 0;
        z-index: 12;
        height: 100%;
        transform: translateX(100%);
        transition: .3s;
    }
    .filter.m_top {
        top: 48px;
    }
    .filter.filter_show {
        transform: translateX(0%);
    }
    span.mob_filter {
        display: inline-block;
        width: 60px;
        height: 132px;
        background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/bg_mob_search.svg);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        transition: .3s;
        cursor: pointer;
        position: absolute;
        left: -54px;
        top: -5px;
    }
    span.mob_filter:after {
        content: '';
        transition: .7s;
        display: flex;
        width: 24px;
        height: 24px;
        background-repeat: no-repeat;
        background-size: 24px;
        background-position: center;
        background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/digital/filter.svg);
        position: absolute;
        background-size: 22px;
        top: calc(50% - 8px);
        left: calc(50% - 8px);
    }
    .filter_show span.mob_filter:after {
        transform: rotate(180deg);
        background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/Close.svg);
    }
    .row_digitals .col_left {
        width: 0px;
    }
    section#app h1 {
        padding: 90px 0 30px;
    }
    section#app h1 {
        font-size: 32px;
    }
    section#app>i.bg_1 {
        width: 154px;
        height: 290px;
    }
    section#app>i.bg_2 {
        top: -86px;
    }
    li[class^="soc_"]>* {
        background-size: 27px;
    }
    ul.share-list li+li {
        margin-right: 6px;
    }
}
.grid {
    width: 100%;
    list-style: none;
    margin: 0px -8px;
    padding: 0;
}
.col_right .card {
    float: left;
    width: calc((100% - 48px) / 3);
    margin: 0 8px 16px 8px;
}
.grid li.shown,
.no-js .grid li,
.no-cssanimations .grid li {
	opacity: 1;
}
.row_head.human img {
    width: 100%;
}

/* Effect 2: Move Up */
.grid.effect-2 li.animate {
	-webkit-transform: translateY(200px);
	transform: translateY(200px);
	-webkit-animation: moveUp 0.65s ease forwards;
	animation: moveUp 0.65s ease forwards;
}
@-webkit-keyframes moveUp {
	0% { }
	100% { -webkit-transform: translateY(0); opacity: 1; }
}
@keyframes moveUp {
	0% { }
	100% { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; }
}

@media (max-width: 1200px) {
    .col_right .card {
        width: calc((100% - 32px) / 2);
    }
}
@media (max-width: 600px) {
    .grid {
        margin: 0;
    }
    .col_right .card {
        margin: 0 0 16px;
        width: 100%;
    }
}

/*new*/
img[src*="klookva-logo-final-inverted"],
img[src*="simplify"],
img[src*="omel"],
img[src*="komanda_white_logo"]
 {
    background: #1f1f25;
    border: 3px solid #1f1f25;
}
.shopifyDev_page .card[data-id="3"] .img {
    background: transparent;
}
img[src*="split.svg"] {
    max-width: 100px;
}
img[src*="magecloud"] {
    max-width: 82px;
}
img[src*="hallwil"] {
    max-width: 109px;
}
img[src*="epyros_logo"] {
    max-width: 150px;
}
img[src*="new-logo12"] {
    max-width: 120px;
}


.row_block_link > a > span:before {
    content: ' (';
}
.row_block_link > a > span:after {
    content: ')';
}
.row_block_link > a > span {
    display: inline-flex;
    margin-left: 2px;
}

.row_sorting {
    display: flex;
    margin-bottom: 10px;
    justify-content: flex-end;
    padding-right: 14px;
    height: 44px;
    z-index: 12;
    position: relative;
}

.select {
    display: inline-flex;
    flex-direction: column;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #ccc;
    position: absolute;
}
.select input {
    display: none;
}
.select label {
    padding: 10px 30px 10px 10px;
    margin: 0;
    cursor: pointer;
}
.row_sorting {
    display: flex;
    margin-bottom: 10px;
    justify-content: flex-end;
    padding-right: 14px;
    height: 44px;
    z-index: 1;
    position: relative;
}
.select {
    display: inline-flex;
    flex-direction: column;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #ccc;
    position: absolute;
    height: 44px;
    overflow: hidden;
    transition: .3s;
}
.select input {
    display: none;
}
.select label {
    padding: 10px 30px 10px 10px;
    margin: 0;
    cursor: pointer;
}
.select:before {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 10px;
    top: 14px;
    position: absolute;
    background-repeat: no-repeat;
    background-size: 10px;
    background-position: center;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/new/arrow_dovn.svg);
    transition: .3s;
}
.select.openSelect:before {
    transform: rotate(180deg);
}
.select label {
    transition: .3s;
    order: 3;
}
.select input:not(:checked) + label:hover {
    background: #0E77F1;
    color: #fff;
}
.select input:checked + label {
    order: 1;
}
.select.openSelect {
    height: 134px;
}
span.sortBy {
    position: absolute;
    right: 254px;
    top: 0;
    display: inline-flex;
    align-items: center;
    height: 44px;
    font-size: 1.6rem;
    color: #8b8b8b;
}
img[src*="zeveditz"] {
    max-width: 150px;
}
@media (max-width: 767px) {
    .row_sorting {
        padding-right: 0px;
    }
    span.sortBy {
        right: 240px;
    }
}

.emulator .filter {height: 500px;}
.emulator .col_right span {
    display: inline-block;
    height: 500px;
    background: #FFF;
    border: 1px solid #70B2FF;
    width: 317px;
}
.emulator .col_right span + span {margin-left: 15px;}
.row_digitals:not(.emulator) {
    /* opacity: 0; */
}
.loadding .row_digitals.emulator {
    display:none!important;
}
.loadding .row_digitals {
    opacity: 1;
}


.row_digitals .col_right #grid {
    margin: 0;
}
.row_digitals br {
    display: none;
}
.col_right .card p {
    margin: 0;
}
.row_block.row_block_social p {
    display: none;
}
.row_block.row_block_social {
    min-height: 57px;
}
.row_block.row_block_promocode, .row_block.row_block_time {
    padding-bottom: 10px!important;
}
.row_block.row_block_description {
    border-top: 1px solid #C0DEFF;
}
.row_block_promocode span.clientType:before {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/pay.svg);
    background-size: 17px;
}
.row_block_time span.clientType:before {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/calendar.svg);
    background-size: 18px;
    width: 18px;
    height: 18px;
}
.row_digitals .col_right #grid {
    margin-bottom: 20px;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 15px;
    -webkit-column-fill: balance;
    -moz-column-fill: balance;
    column-fill: balance;
}
.row_digitals .col_right #grid > li {
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    break-inside: avoid;
    float: none;
    width: 100%;
    margin: 0 0 15px;
}

@media (max-width: 1300px) {
    .emulator .col_right span {
        width: calc((100% / 3) - 15px);
    }
    .row_digitals .col_right #grid {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}
@media (max-width: 1200px) {
    .emulator .col_right span {width: calc((100% / 2) - 15px);}
    .emulator .col_right span:last-child {display: none;}
}
@media (max-width: 600px) {
    .emulator .col_right span {width: 100%;}
    .emulator .col_right span ~ span {display: none;}
    .row_digitals .col_right #grid {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
}

.post-inner a {
	font-size: 18px;
	line-height: 160%;
}

.styled-button {
  padding: 10px 20px;
  font-size: 16px;
  color: #fff;
  background-color: #0E77F1;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  text-decoration: none;
  display: inline-block;
  transition: background-color 0.3s ease;
}
.styled-button:hover {
  background-color: #0A5FB0; 
  text-decoration: none; 
}